<!DOCTYPE html>
<html>
<head>
  	<title>project</title>
  	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width , initial-scale=1">


		<!-- Latest compiled and minified CSS -->
		    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

		    <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="stylesheet" type="text/css" href="sign.html">

		<!-- Optional theme -->
		    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <!--fonts-->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
        <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300" rel="stylesheet"> -->
        <link href="https://fonts.googleapis.com/css?family=Fjalla+One|Open+Sans+Condensed:300" rel="stylesheet">


</head>
<body class="fullbody">
<div class="container">

        <div class="row">
        <div class="col-md-12">
        <nav class="navbar navbar-default" id="nav">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
              <div class="navbar-header">
                  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  </button>
                  <div id="img1"> <a href="#"><img src="img/logo.png"></a></div>
              </div>

      <!-- Collect the nav links, forms, and other content for toggling -->

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav" id="navright">
                      <li><a href="file:///C:/wamp64/www/phpbitm2/project/index.html">Home</a></li>
                      <li><a href="#">Product</a></li>
                      <li><a href="#">Order</a></li>
                      <li><a href="#">Sell</a></li>
                </ul>

                <ul class="nav navbar-nav navbar-right" id="navright">
                    <li><a href="sign.html"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
                    <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                 </ul>

        </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
        </nav>
        </div>
        </div> <!-- row-->
        <!--carousel-->
<div class="row">
<div class="col-md-12 carousel1">

          <div id="myCarousel" class="carousel slide" data-ride="carousel">
          <!-- Indicators -->
          <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
            <li data-target="#myCarousel" data-slide-to="3"></li>
          </ol>

          <!-- Wrapper for slides -->
          <div class="carousel-inner" role="listbox">
              <div class="item active">
              <img src="img/01.jpg" alt="Macbook">
              </div>

              <div class="item">
              <img src="img/04.jpg" alt="Macbook">
              </div>

              <div class="item">
              <img src="img/03.jpg" alt="iphone">
              </div>

              <div class="item">
              <img src="img/02.jpg" alt="iphone">
              </div>
          </div>

          <!-- Left and right controls -->
          <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
          <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
          </a>
          <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
          <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
          </a>
        </div>

</div>
</div><!--row-->
<div class="row">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="text-center">Admin</h1>
  </div>
  <div class="modal-body">
    <form class="col-md-12 center-block">
      <div class="form-group">
        <input type="text" class="form-control input-lg" placeholder="Username">
      </div>
      <div class="form-group">
        <input type="text" class="form-control input-lg" placeholder="Password">
      </div>
      <div class="form-group">
        <input type="submit" class="btn btn-block btn-lg btn-primary" value="login">
        <span class="pull-right"></span><span><a href="#">Forgot password</a></span>
      </div>
    </form>
    <div class="modal-footer">
      <div class="col-md-12">
        <button>Cancel</button>
      </div>
    </div>
  </div>
</div>
  
</div>
</div>









        <div class="row">
<div class="foot">
  <ul>
      <li><a href="">Condition Us</a></li>
      <li><a href="">Privacy Notice</a></li>
      <li>@1996-2017,Amazon.com</li>
  </ul>

</div>
</div>










</div><!-- container-->

  




    <!--Latest jquery-->
    <script src="https://code.jquery.com/jquery-3.2.0.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
  
</body>
</html>